
{% extends "lab_9/layout/base.html" %}
{% block content %}
<!-- Content Here -->
<header>
  <nav class="navbar navbar-light navbar-fixed-top" style="background-color: #b2205a">
    <div class="container">
      <div class="navbar-header">
        <div class="col-md-4 text-center"> 
            <a href="{% url 'lab-9:auth_logout' %}" class="btn btn-info btn-lg btn-danger" onclick="return confirm('Keluar?')">
          <span class="glyphicon glyphicon-log-out"></span> Log out
        </a>
        </div>
         
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        
      </div><!--/.nav-collapse -->
    </div>
  </nav>
</header>


<div class="pojok-kanan">
</div>
<br>
<div class="panel panel-default">
    <div class="panel-heading">
        <h2> [Session] Profile </h2>
    </div>
    <div class="panel-body">
        <p> Username : {{ author }} </p>
        <p> NPM : {{kode_identitas}} </p>
        <p> Role : {{ role }} </p>
    </div>
    <div class="panel-footer">
        <a href="{% url 'lab-9:auth_logout' %}" class="btn btn-danger pull-right" onclick="return confirm('Keluar?')">
            Logout </a>
        <a href="{% url 'lab-9:cookie_login' %}" class="btn btn-info"> Masuk Halaman Cookies </a>
    </div>
</div>

<div>

    <!-- Nav tabs -->
    <ul class="nav nav-tabs nav-justified" role="tablist">
        <li role="presentation" class="active">
            <a href="#drones" aria-controls="home" role="tab" data-toggle="tab"> Drones </a>
        </li>
        <li role="presentation">
            <a href="#soundcard" aria-controls="settings" role="tab" data-toggle="tab"> Soundcard </a>
        </li>
        <li role="presentation">
            <a href="#opticals" aria-controls="settings" role="tab" data-toggle="tab"> Optical </a>
        </li>
    </ul>

    <!-- Tab panes -->
    <div class="tab-content">
        <div role="tabpanel" class="tab-pane fade in active" id="drones">
            {% include 'lab_9/tables/drones.html' %}
        </div>
    </div>
</div>
{% endblock %}

